/** SWATCHES **/
/**  green:	#525E2E; **/
/**  tan:	#F3F7E7; **/
/**  gold:	#BAB26C; **/


/** TEMPLATE **/
/** Place any CSS code in this section that changes or modifies the template including Body, Container, Aside, or Content. **/
#content {
	background: url(http://static.contentres.com/media/images/d310cf7e-949a-458f-830f-a1c602b049de.jpg) top left repeat-x;
	padding-top: 20px;
}
#content .container {
	background: #FFF;
}

/** TYPOGRAPHY **/
/** Place any CSS code in this section that changes or modifies the headlines, paragraphs or links. **/


/** NAVIGATION **/
/** Place any CSS code in this section that changes or modifies the main navigation bar including Nav, or .Nav **/
nav {
	background: #525E2E url(http://static.contentres.com/media/images/0143cab5-8a9b-4a5e-becc-23e6b535ed59.jpg) top left repeat-x;
	height: 38px;
	padding-top: 5px;
}
nav li a {
	font-family: 'Quattrocento', 'Times New Roman';
	color: #000;
	font-size: 14px !important;
	/* fixes nav a size for Events tab added */
}
nav li li a {
	color: #CCC;
}
nav li a:hover {
	color: #FFF;
}


/** HERO ROTATOR **/
/** Place any CSS code in this section that changes or modifies the Hero Rotator #hero **/
#hero a {
	color: #BAB26C;
}

/** HEADER **/
/** Place any CSS code in this section that changes or modifies the main header in Header or .header **/
.header {
	/*background: url(http://static.contentres.com/media/images/0f7e9ca9-0423-4b22-9974-b9a9812e02e6.jpg) top left repeat-x;*/
	margin: 0;
	padding: 0;
}
.backgroundImage { 
	margin-top: 0; 
	width: 960px; 
} 
.fauxLogoImagemap { 
	float: left; 
	height: 214px; 
	width: 233px; 
}
.fauxLogoImagemap img { 
	height: 214px; 
	width: 233px; 
} 
.clientSlogan{ 
	float: left; 
	width: 580px;
	margin-top: 40px;
} 
.SocialMedia {
    margin-top: 15px;
    float: right;
    width: 100px;
}
.SocialMedia img {
	width: 25px;
}
.clearFloat { 
	clear: both;
	font-size: 1px;
	padding: 0;
	margin: 0;
	line-height: 0;
} 

/** FOOTER **/
/** Place any CSS code in this section that changes or modifies the main footer in Footer or .footer **/

/** SIDEBAR WIDGET **/
/** Place any CSS code in this section that changes or modifies the Sidebar Widgets, both default and custom **/
#sidebarBox {
	display: block;
	width: 237px;
	border: 1px solid #CCC;
}
#sidebarBox h2 {
	font-family: 'Quattrocento', 'Times New Roman';
	color: #FFF;
	padding: 20px 10px;
	margin-bottom: 5px;
}
#sidebarBox p {
	margin: 15px 10px;
}
#sidebarBox a {
  background: #FFFFFF;
  background-image: -webkit-linear-gradient(top, #FFFFFF, #d2dacb);
  background-image: -moz-linear-gradient(top, #FFFFFF, #d2dacb);
  background-image: -ms-linear-gradient(top, #FFFFFF, #d2dacb);
  background-image: -o-linear-gradient(top, #FFFFFF, #d2dacb);
  background-image: linear-gradient(to bottom, #FFFFFF, #d2dacb);
  -webkit-border-radius: 5;
  -moz-border-radius: 5;
  border-radius: 5px;
  font-family: Georgia;
  color: #607554;
  font-size: 14px;
  padding: 10px 20px 10px 20px;
  border: solid #ededed 1px;
  text-decoration: none;
}
#sidebarBox a:hover {
  background: #607648;
  text-decoration: none;
  color: #FFF;
}
.sidebarHeaderGreen {
	margin: 10px;
	width: 280px;
	height: 60px;
	background: url(http://static.contentres.com/media/images/de3e7584-eba2-4b5d-85f4-31feb7a36a7b.jpg) top left no-repeat;
}
.sidebarHeaderBrown {
	margin: 10px;
	width: 217px;
	height: 60px;
	background: url(http://static.contentres.com/media/images/c7bbf355-65df-4f30-8dd8-d0033f8da58a.jpg) top left no-repeat;
}
.sidebarHeaderTan {
	margin: 10px;
	width: 217px;
	height: 60px;
	background: url(http://static.contentres.com/media/images/bd7d44e4-e649-4402-b900-f836264c0c5c.jpg) top left no-repeat;
}

/* CLASSES */
/** Place any CSS code in this section that relates to universal CSS classes **/